error loading mods? -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

Hey guys, I seem to have a issue when using either the WCP HI-Res pack or the Ciais Realism packs. -I assume the siecond contains the hi-res pack. It give me a error about cannot load German_normady..etc uniform or so,ething like that..any ideas guys? The hi-res pack I can do without but I really like the Ciais Mod pack..if that's where that scary tank sound comes from...eerie -when the turret moves!! -it's freakin' wild!